-- PeM - ID převáděcích vazeb do nadřízené DT (SPUSTIT)
<g>
<a>
insert into a42107567u10 (ic, u, ic_a, u_a, ic_b, u_b, useric, useru, ts0, langstate, sstate, sstate_a, sstate_b)
select A.ic, A.u, A.ic_a, A.u_a, A.ic_b, A.u_b, A.useric, A.useru, A.ts0, A.langstate, A.sstate, A.sstate_a, A.sstate_b
from a209217u9 as A
left outer join a42107567u10 as B on (B.ic = A.ic and B.u = A.u)
where B.ic is null
</a>
<p>
insert into a42107567u10 (ic, u, ic_a, u_a, ic_b, u_b, useric, useru, ts0, langstate)
select A.ic, A.u, A.ic_a, A.u_a, A.ic_b, A.u_b, A.useric, A.useru, A.ts0, A.langstate
from a209217u9 as A
left outer join a42107567u10 as B on (B.ic = A.ic and B.u = A.u)
where B.ic is null
</p>
</g>